/* Stylesheet fuer Version 2.1, Korr. A 12.07.2005, Stand am 22.08.2005; last change 06.09.2006 */
/* Ihr validiertes Cascading Style Sheet: 07.09.2006 - 19.22 h GMT */

body {
background-color : #eeedf2; 
margin : 0; 
} 
h1, h2, h3, td, ul {
font-size : 10pt; 
color : #333333; 
font-family : verdana, arial, sans-serif; 
text-decoration : none; 
} 
a:link {
color : #003399; 
text-decoration : none; 
} 
a:active {
color : #003399; 
text-decoration : none; 
} 
a:visited {
color : #003399; 
text-decoration : none; 
} 
a:hover {
color : #990000; 
text-decoration : underline; 
} 
p {
margin : 0; 
margin-bottom : 5px; 
} 
li {
margin-bottom : 3px; 
margin-left : 10px; 
} 
ul {
margin : 0; 
padding-left : 20px; 
} 
hr {
margin : 0; 
} 
.small_link {
font-size : 8pt; 
color : #333333; 
} 
.Text {
font-size : 10pt; 
color : #333333; 
} 
.sText {
font-size : 9pt; 
color : #333333; 
} 
.smallText {
font-size : 8pt; 
color : #333333; 
} 
.small {
font-size : 7pt; 
color : #333333; 
} 
.big {
font-size : 12pt; 
color : #333333; 
} 
.big_red {
font-style: bold;
font-size : 14pt; 
color : #ff0000; 
} 
.dred {
color : #660000; 
} 
.frage {
color : #660000; 
font-weight : bold; 
} 
.redwt {
background-color : #ffffff; 
color : #660000; 
padding : 10px; 
} 
.clsTDBlue {
background-color : #a3a9b0; 
} 
.clsMGreen {
background-color : #339999; 
color : #ffffff; 
} 
.clsMBlue {
background-color : #476d95; 
color : #ffffff; 
} 
.clsDGold {
background-color : #b8860b; 
color : #ffffff; 
} 
h1 {
font-size : 14pt; 
color : #003399; 
font-weight : bold; 
text-decoration : none; 
padding : 0 0 4px; 
margin : 20px 0 10px; 
border-bottom : 1px solid #003399; 
} 
h2 {
font-size : 12pt; 
color : #339999; 
font-weight : bold; 
margin : 10px 0 5px; 
} 
h3 {
font-size : 10pt; 
color : #339999; 
font-weight : bold; 
margin-bottom : 5px; 
} 
h1.glo {
font-size : 14pt; 
color : #8b4513; 
font-weight : bold; 
text-decoration : none; 
padding : 0 0 4px; 
margin : 20px 0 10px; 
border-bottom : 1px solid #8b4513; 
} 
h2.glo {
font-size : 12pt; 
color : #b8660b; 
font-weight : bold; 
margin : 10px 0 5px; 
} 
h3.glo {
font-size : 11pt; 
color : #b8660b; 
font-weight : bold; 
margin-bottom : 5px; 
} 
.leftbox {
font : normal bold 11px; 
border : 3px solid #ff9966; 
background : #ffff99; 
color : #ff0000; 
padding : 6px; 
margin : 5px 3px 5px; 
text-align : center; 
} 
.leftbox_goh {
font : normal bold 11px; 
border : 3px solid #8ebd4d; 
background : #e1e8d5; 
color : #8ebd4d; 
padding : 6px; 
margin : 5px 3px 5px; 
text-align : center; 
} 
.leftbox_well {
font : normal bold 11px; 
border : 3px solid #a43a3c; 
background : #dddddd; 
color : #a43a3c; 
padding : 6px; 
margin : 5px 3px 5px; 
text-align : center; 
} 

#leftnav {
font-size : 10px; 
position : relative; 
top : 0; 
left : 0; 
width : 115px; 
visibility : visible; 
display : block; 
} 
#leftnav A {
font-size : 10px; 
width : 115px; 
position : relative; 
left : 0; 
top : 0; 
border : 0; 
display : block; 
background : #ffffff; 
color : #003399; 
padding : 0; 
margin : 3px 3px 3px 10px; 
text-align : left; 
text-decoration : none; 
} 
#leftnav A:hover {
background : #ffffff; 
color : #990000; 
text-decoration : underline; 
} 
#leftnav A:active {
background : #ffffff; 
color : #003399; 
} 
#toplink {
font-size : 9pt; 
color : #ffffff; 
width : 570px; 
margin : 0 0 2px; 
} 
#toplink A {
font-size : 9pt; 
color : #ffffff; 
line-height : 16px; 
background : #476d95; 
padding : 1px 6px; 
margin : 0 0 2px; 
border : 0; 
text-decoration : none; 
} 
#toplink A:hover {
background : #ffffff; 
color : #990000; 
text-decoration : underline; 
} 
#submenu {
font-size : 8pt; 
font-family : arial, sans-serif; 
color : #ffffff; 
width : 615px; 
background : #339999; 
margin : 0; 
border : 0; 
} 
#submenu A {
font-size : 8pt; 
color : #ffffff; 
padding : 0 5px; 
background : #339999; 
margin : 0; 
border : 0; 
text-decoration : none; 
} 
#submenu A:hover {
color : #990000; 
background : #ffffff; 
text-decoration : underline; 
} 
#topics {
font : 12px arial, sans-serif; 
width : 192px; 
} 
#topics A {
font : 12px arial, sans-serif; 
width : 192px; 
background : #f9f9f9; 
display : block; 
border : 0; 
padding : 3px; 
margin : 4px 1px 0; 
color : #003399; 
text-align : center; 
text-decoration : none; 
} 
#topics A:hover {
background : #ffffff; 
color : #990000; 
text-decoration : underline; 
} 
#topics p {
font : 12px arial, sans-serif; 
width : 192px; 
background : #f9f9f9; 
display : block; 
border : 0; 
padding : 3px; 
margin : 4px 1px 0; 
color : #660000; 
text-align : center; 
text-decoration : none; 
} 
.smenu {
font-size : 8pt; 
color : #666666; 
font-weight : normal; 
text-decoration : none; 
} 
.smenu:link {
font-size : 8pt; 
color : #003399; 
font-weight : bold; 
text-decoration : none; 
} 
.smenu:active {
font-size : 8pt; 
color : #003399; 
font-weight : bold; 
text-decoration : none; 
} 
.smenu:visited {
font-size : 8pt; 
color : #003399; 
font-weight : bold; 
text-decoration : none; 
} 
.smenu:hover {
font-size : 8pt; 
color : #990000; 
font-weight : bold; 
text-decoration : underline; 
} 
#news p {
font-size : 8pt; 
width : 340px; 
border : 3px solid #66cccc; 
display : block; 
background : #f9f9f9; 
color : #333333; 
padding : 4px; 
margin : 4px 4px 10px; 
text-align : left; 
text-decoration : none; 
} 
#news2 p {
font-size : 8pt; 
width : 200px; 
border : 3px solid #ff9966; 
display : block; 
background : #f9f9f9; 
color : #333333; 
padding : 4px; 
margin : 4px 4px 10px; 
text-align : left; 
text-decoration : none; 
} 
.button1 {
font-weight : bold; 
color : #ffffff; 
background-color : #aaaaba; 
padding : 0 15px; 
} 
#rahmen {
border : 2px solid #999966; 
} 
.rahmen_mblue {
border : 1px solid #476d95; 
} 
.rahmen {
border : 2px solid #999966; 
}
#menu_box {
font-size : 7pt; 
width : 130px; 
border : 3px solid #ff9966; 
display : block; 
background : #ffe4b5; 
color : #660000; 
padding : 3px 2px 3px 5px; 
margin : 10px 0; 
text-align : left; 
text-decoration : none; 
} 
.rahmen_orange {
border : 3px solid #ff9966; 
background-color:white;
padding:10px;
} 
.p.orange_box {
font-size : 10pt; 
font-weight : bold; 
width : 590px; 
border : 3px solid #ff9966; 
display : block; 
background : #f9f9f9; 
color : #333333; 
padding : 10px; 
margin : 4px 4px 10px; 
text-align : center; 
} 
